.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/35406/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/35406/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.374000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/35406/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/35406/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.906738;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/35406/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/35406/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/35406/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.676270;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-ms-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-webkit-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._15{margin-left:-7.502517px;}
._d{margin-left:-6.216000px;}
._0{margin-left:-4.200386px;}
._1{margin-left:-2.519464px;}
._2{margin-left:-1.004610px;}
._8{width:1.232074px;}
._3{width:2.463927px;}
._4{width:3.471065px;}
._9{width:4.481967px;}
._e{width:5.700687px;}
._7{width:7.616731px;}
._6{width:8.624491px;}
._f{width:9.967888px;}
._b{width:11.672038px;}
._a{width:12.711513px;}
._5{width:13.944187px;}
._10{width:16.803438px;}
._18{width:17.909907px;}
._11{width:18.986449px;}
._12{width:20.157492px;}
._16{width:22.232546px;}
._17{width:23.351006px;}
._14{width:33.840000px;}
._c{width:52.064000px;}
._13{width:54.912000px;}
.fc4{color:transparent;}
.fc3{color:rgb(0,0,0);}
.fc2{color:rgb(76,76,76);}
.fc1{color:rgb(178,178,178);}
.fc0{color:rgb(102,102,102);}
.fs3{font-size:4.000000px;}
.fs2{font-size:32.000000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y7{bottom:11.440000px;}
.y6{bottom:26.832000px;}
.y27{bottom:77.075700px;}
.y4e{bottom:124.525700px;}
.y50{bottom:145.455700px;}
.y46{bottom:165.345700px;}
.y4d{bottom:166.385700px;}
.y45{bottom:186.275700px;}
.y26{bottom:187.055700px;}
.y4f{bottom:187.315700px;}
.y44{bottom:207.205700px;}
.y34{bottom:207.595700px;}
.y25{bottom:208.115700px;}
.y4c{bottom:208.245700px;}
.y43{bottom:228.135700px;}
.y33{bottom:228.655700px;}
.y24{bottom:229.045700px;}
.y4b{bottom:229.175700px;}
.y42{bottom:249.065700px;}
.y32{bottom:249.715700px;}
.y23{bottom:250.105700px;}
.y41{bottom:269.995700px;}
.y4a{bottom:271.035700px;}
.y31{bottom:291.575700px;}
.y22{bottom:291.965700px;}
.y40{bottom:311.855700px;}
.y49{bottom:312.895700px;}
.y30{bottom:333.435700px;}
.y21{bottom:333.825700px;}
.y3f{bottom:353.845700px;}
.y2f{bottom:354.495700px;}
.y20{bottom:354.755700px;}
.y3e{bottom:374.905700px;}
.y2e{bottom:375.555700px;}
.y1f{bottom:375.685700px;}
.y3d{bottom:395.835700px;}
.y2d{bottom:396.485700px;}
.y1e{bottom:396.615700px;}
.y3c{bottom:416.895700px;}
.y2c{bottom:417.415700px;}
.y48{bottom:417.545700px;}
.y3b{bottom:437.955700px;}
.y2b{bottom:438.345700px;}
.y1d{bottom:438.475700px;}
.y3a{bottom:459.015700px;}
.y1c{bottom:459.405700px;}
.y39{bottom:480.075700px;}
.y1b{bottom:480.335700px;}
.y38{bottom:501.135700px;}
.y1a{bottom:501.265700px;}
.y37{bottom:522.195700px;}
.y5{bottom:537.245800px;}
.y19{bottom:543.125700px;}
.y2a{bottom:564.055700px;}
.y18{bottom:584.985700px;}
.y17{bottom:605.915700px;}
.y16{bottom:626.845700px;}
.y15{bottom:647.775700px;}
.y14{bottom:668.705700px;}
.y47{bottom:689.635700px;}
.y13{bottom:710.565700px;}
.y4{bottom:710.837400px;}
.y3{bottom:720.213000px;}
.y36{bottom:731.495700px;}
.y12{bottom:752.425700px;}
.y2{bottom:756.821000px;}
.y29{bottom:773.355700px;}
.y1{bottom:793.429000px;}
.y11{bottom:794.285700px;}
.y10{bottom:815.215700px;}
.yf{bottom:836.145700px;}
.y28{bottom:857.075700px;}
.ye{bottom:878.005700px;}
.y35{bottom:898.935700px;}
.yd{bottom:919.865700px;}
.yc{bottom:940.795700px;}
.yb{bottom:961.725700px;}
.ya{bottom:982.655700px;}
.y9{bottom:1003.585700px;}
.y8{bottom:1093.246700px;}
.h6{height:4.300000px;}
.h4{height:24.000000px;}
.ha{height:31.992188px;}
.h5{height:34.400000px;}
.h7{height:40.769531px;}
.h3{height:42.000000px;}
.h8{height:50.066406px;}
.h9{height:50.203125px;}
.h2{height:60.000000px;}
.h0{height:1094.457000px;}
.h1{height:1094.600000px;}
.w0{width:773.864000px;}
.w2{width:773.890000px;}
.w1{width:774.150000px;}
.x0{left:0.000000px;}
.x1{left:43.043000px;}
.xe{left:73.840000px;}
.xb{left:76.180000px;}
.xc{left:81.250000px;}
.xa{left:97.240000px;}
.x9{left:111.540000px;}
.xf{left:120.640000px;}
.x4{left:168.968800px;}
.x6{left:217.838400px;}
.x2{left:234.468000px;}
.x7{left:264.040400px;}
.x3{left:303.134000px;}
.x5{left:315.250000px;}
.xd{left:341.900000px;}
.x8{left:379.754700px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._15{margin-left:-7.694890pt;}
._d{margin-left:-6.375385pt;}
._0{margin-left:-4.308089pt;}
._1{margin-left:-2.584066pt;}
._2{margin-left:-1.030369pt;}
._8{width:1.263666pt;}
._3{width:2.527105pt;}
._4{width:3.560066pt;}
._9{width:4.596889pt;}
._e{width:5.846859pt;}
._7{width:7.812032pt;}
._6{width:8.845632pt;}
._f{width:10.223475pt;}
._b{width:11.971321pt;}
._a{width:13.037449pt;}
._5{width:14.301730pt;}
._10{width:17.234295pt;}
._18{width:18.369135pt;}
._11{width:19.473281pt;}
._12{width:20.674350pt;}
._16{width:22.802611pt;}
._17{width:23.949750pt;}
._14{width:34.707692pt;}
._c{width:53.398974pt;}
._13{width:56.320000pt;}
.fs3{font-size:4.102564pt;}
.fs2{font-size:32.820513pt;}
.fs4{font-size:49.230769pt;}
.fs1{font-size:57.435897pt;}
.fs0{font-size:82.051282pt;}
.y0{bottom:0.000000pt;}
.y7{bottom:11.733333pt;}
.y6{bottom:27.520000pt;}
.y27{bottom:79.052000pt;}
.y4e{bottom:127.718667pt;}
.y50{bottom:149.185333pt;}
.y46{bottom:169.585333pt;}
.y4d{bottom:170.652000pt;}
.y45{bottom:191.052000pt;}
.y26{bottom:191.852000pt;}
.y4f{bottom:192.118667pt;}
.y44{bottom:212.518667pt;}
.y34{bottom:212.918667pt;}
.y25{bottom:213.452000pt;}
.y4c{bottom:213.585333pt;}
.y43{bottom:233.985333pt;}
.y33{bottom:234.518667pt;}
.y24{bottom:234.918667pt;}
.y4b{bottom:235.052000pt;}
.y42{bottom:255.452000pt;}
.y32{bottom:256.118667pt;}
.y23{bottom:256.518667pt;}
.y41{bottom:276.918667pt;}
.y4a{bottom:277.985333pt;}
.y31{bottom:299.052000pt;}
.y22{bottom:299.452000pt;}
.y40{bottom:319.852000pt;}
.y49{bottom:320.918667pt;}
.y30{bottom:341.985333pt;}
.y21{bottom:342.385333pt;}
.y3f{bottom:362.918667pt;}
.y2f{bottom:363.585333pt;}
.y20{bottom:363.852000pt;}
.y3e{bottom:384.518667pt;}
.y2e{bottom:385.185333pt;}
.y1f{bottom:385.318667pt;}
.y3d{bottom:405.985333pt;}
.y2d{bottom:406.652000pt;}
.y1e{bottom:406.785333pt;}
.y3c{bottom:427.585333pt;}
.y2c{bottom:428.118667pt;}
.y48{bottom:428.252000pt;}
.y3b{bottom:449.185333pt;}
.y2b{bottom:449.585333pt;}
.y1d{bottom:449.718667pt;}
.y3a{bottom:470.785333pt;}
.y1c{bottom:471.185333pt;}
.y39{bottom:492.385333pt;}
.y1b{bottom:492.652000pt;}
.y38{bottom:513.985333pt;}
.y1a{bottom:514.118667pt;}
.y37{bottom:535.585333pt;}
.y5{bottom:551.021333pt;}
.y19{bottom:557.052000pt;}
.y2a{bottom:578.518667pt;}
.y18{bottom:599.985333pt;}
.y17{bottom:621.452000pt;}
.y16{bottom:642.918667pt;}
.y15{bottom:664.385333pt;}
.y14{bottom:685.852000pt;}
.y47{bottom:707.318667pt;}
.y13{bottom:728.785333pt;}
.y4{bottom:729.064000pt;}
.y3{bottom:738.680000pt;}
.y36{bottom:750.252000pt;}
.y12{bottom:771.718667pt;}
.y2{bottom:776.226667pt;}
.y29{bottom:793.185333pt;}
.y1{bottom:813.773333pt;}
.y11{bottom:814.652000pt;}
.y10{bottom:836.118667pt;}
.yf{bottom:857.585333pt;}
.y28{bottom:879.052000pt;}
.ye{bottom:900.518667pt;}
.y35{bottom:921.985333pt;}
.yd{bottom:943.452000pt;}
.yc{bottom:964.918667pt;}
.yb{bottom:986.385333pt;}
.ya{bottom:1007.852000pt;}
.y9{bottom:1029.318667pt;}
.y8{bottom:1121.278667pt;}
.h6{height:4.410256pt;}
.h4{height:24.615385pt;}
.ha{height:32.812500pt;}
.h5{height:35.282051pt;}
.h7{height:41.814904pt;}
.h3{height:43.076923pt;}
.h8{height:51.350160pt;}
.h9{height:51.490385pt;}
.h2{height:61.538462pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.706667pt;}
.w2{width:793.733333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:44.146667pt;}
.xe{left:75.733333pt;}
.xb{left:78.133333pt;}
.xc{left:83.333333pt;}
.xa{left:99.733333pt;}
.x9{left:114.400000pt;}
.xf{left:123.733333pt;}
.x4{left:173.301333pt;}
.x6{left:223.424000pt;}
.x2{left:240.480000pt;}
.x7{left:270.810667pt;}
.x3{left:310.906667pt;}
.x5{left:323.333333pt;}
.xd{left:350.666667pt;}
.x8{left:389.492000pt;}
}
